/* Remove spinner arrows in Chrome, Safari, Edge, and Opera */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Remove spinner arrows in Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

.text-right{
    text-align: right;
}


.pl-zero{
    padding-left:0px;
}

.pr-zero{
    padding-right:0px;
}

.mw-100-imp{
    min-width: 100% !important;
}

.sharp-left{
border-radius: 0 var(--bs-border-radius) var(--bs-border-radius) 0; /* Top-left and bottom-left are 0 */
}


.sharp-right{
border-radius: var(--bs-border-radius) 0 0 var(--bs-border-radius); /* Top-right and bottom-right are 0 */
}


.col-md-2 select.form-control {
    width: 100%; 
    padding: 0.375rem 0.75rem; 
    font-size: 0.9rem; 
   
    
   
}

.danger-text{
    color:red;
}


@media (max-width: 767px) {
    .input-group-text {
        display: block;
        /*position: relative;*/
        bottom: 35px;
        right: 31px;
        max-width: 39px;
    }
    }
}



/*.custom-input-group {
    position: relative;
}

.custom-input-group .custom-form-control {
    padding-right: 40px; 
}

.custom-input-group .custom-input-group-text {
    position: absolute;
    top: 46%;
    right: -28px;
    transform: translateY(-50%);
    background: none;
    border: none;
    z-index: 2;
    cursor: pointer;
    font-size: .875rem;
    border-radius: .25rem;
    padding: 5px;
}
*/